.version.icons_for_purchase /* version checker */
{
	color: #00000F;
	background-color: #C44D26;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 760px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E7E7E4;
}

#page_position_content
{
	padding-bottom: 176px;
}

#accordionu121706
{
	z-index: 2;
	width: 379px;
}

#u121707
{
	z-index: 3;
	width: 379px;
}

#u121762-6
{
	z-index: 4;
	width: 369px;
	min-height: 43px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u121762-6:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 43px;
	margin: 0px;
}

#u121762-6:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 43px;
	margin: 0px;
}

#u121762-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 43px;
	margin: 0px;
}

#u121763
{
	margin-top: 5px;
	margin-bottom: -5px;
}

#u121764
{
	z-index: 10;
	width: 28px;
}

#u121708
{
	z-index: 13;
	width: 377px;
	padding-bottom: 18px;
}

#u121709
{
	z-index: 58;
	width: 217px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 4px;
}

#u121711
{
	z-index: 14;
	width: 113px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 251px;
}

#menuu121712
{
	z-index: 15;
	width: 113px;
	margin-right: -10000px;
}

#u121748
{
	width: 113px;
}

#u121749
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121752-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121742
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121749.MuseMenuActive,#u121742:hover
{
	margin: 0px -10000px 0px 0px;
}

#u121744-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121749.MuseMenuActive #u121752-4,#u121742:hover #u121744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u121714
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121715-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121758
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121761-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121723
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121726-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121735
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121737-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121741,#u121713,#u121755,#u121720,#u121734,#u121727
{
	width: 113px;
	margin-top: 2px;
}

#u121728
{
	width: 113px;
	min-height: 17px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u121742.MuseMenuActive,#u121714.MuseMenuActive,#u121758.MuseMenuActive,#u121723.MuseMenuActive,#u121735.MuseMenuActive,#u121728.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u121730-4
{
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u121742.MuseMenuActive #u121744-4,#u121714.MuseMenuActive #u121715-4,#u121758.MuseMenuActive #u121761-4,#u121723.MuseMenuActive #u121726-4,#u121735.MuseMenuActive #u121737-4,#u121728.MuseMenuActive #u121730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu125706
{
	z-index: 60;
	width: 0.01px;
	height: 329px;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u125719
{
	position: absolute;
	width: 424px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: #6C6A63;
	background-color: rgba(92, 90, 82, 0.9);
	left: 364px;
	-pie-background: rgba(92, 90, 82, 0.9);
}

#u125719popup
{
	z-index: 61;
}

#u125853
{
	z-index: 62;
	width: 380px;
	height: 380px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u125853_img
{
	padding-left: 57px;
	padding-right: 56px;
}

#u125867
{
	z-index: 64;
	width: 380px;
	height: 380px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u125867_img
{
	padding-left: 48px;
	padding-right: 48px;
}

#u125895
{
	z-index: 66;
	width: 380px;
	height: 380px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u125909
{
	z-index: 68;
	width: 380px;
	height: 380px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u125895_img,#u125909_img
{
	padding-left: 58px;
	padding-right: 57px;
}

#u125923
{
	z-index: 70;
	width: 380px;
	height: 380px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u125923_img
{
	padding-left: 35px;
	padding-right: 34px;
}

#u125736
{
	position: absolute;
	width: 338px;
	left: 1px;
}

#u125736popup
{
	z-index: 72;
}

#u125856
{
	z-index: 73;
	width: 106px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u125870
{
	z-index: 75;
	width: 106px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u125870_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u125898
{
	z-index: 77;
	width: 106px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u125856:hover,#u125870:hover,#u125898:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin: 0px -10000px 0px 0px;
}

#u125912
{
	z-index: 79;
	width: 106px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
}

#u125898_img,#u125912_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u125926
{
	z-index: 81;
	width: 106px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 116px;
}

#u125912:hover,#u125926:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin: 160px -10000px 0px 0px;
}

#u125856_clip,#u125870_clip,#u125898_clip,#u125912_clip,#u125926_clip
{
	overflow: hidden;
	width: 106px;
	height: 150px;
}

#u125926_img
{
	margin-left: -8px;
	margin-right: -9px;
}

#u125709
{
	position: absolute;
	width: 352px;
	top: 407px;
	left: 400px;
}

#u125709popup
{
	z-index: 83;
}

#u125859-7
{
	z-index: 84;
	width: 352px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u125873-6
{
	z-index: 91;
	width: 352px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u125901-9
{
	z-index: 97;
	width: 352px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u125915-6
{
	z-index: 106;
	width: 352px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u125929-9
{
	z-index: 112;
	width: 352px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u125859-2,#u125873-2,#u125901-2,#u125915-2,#u125929-2,#u125929-4
{
	font-weight: bold;
}

#u125756-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 388px;
	left: 386px;
}

#u125756-4popup
{
	z-index: 121;
}

#u125754-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 388px;
	left: 736px;
}

#u125754-4popup
{
	z-index: 125;
}

#u125707
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 11px;
	left: 736px;
}

#u125707:active
{
	background-color: transparent;
	margin: 0px;
}

#u125708-4
{
	z-index: 130;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u126000-9
{
	z-index: 134;
	width: 294px;
	min-height: 100px;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

#u126000-2
{
	font-size: 20px;
	line-height: 24px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u126000-3
{
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u126000-5,#u126000-7
{
	font-size: 16px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

